## pearl-mate-theme-pack 6.5

=== debian/changelog ===
pearl-mate-theme-pack (6.5) artful; urgency=medium

  * changed deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 13:53:48 -0500

pearl-mate-theme-pack (6.4) artful; urgency=medium

  * start-here and distro icons remade

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 27 Sep 2017 14:41:31 -0500

pearl-mate-theme-pack (6.2) artful; urgency=medium

  * release ready

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Sep 2017 01:07:19 -0500

pearl-mate-theme-pack (6.1.4) artful; urgency=medium

  * Reversioned

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Sep 2017 01:01:53 -0500

pearl-mate-theme-pack (6.1.3) artful; urgency=medium

  * Bold font for Application name on global menu 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Sep 2017 00:51:01 -0500

pearl-mate-theme-pack (6.1.2) artful; urgency=medium

  * Bold App font on global menu

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Sep 2017 00:12:13 +0100
