=== debian/control ===
Source: pearl-mate-theme-pack
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
Standards-Version: 4.0.0

Package: pearl-mate-theme-pack
Architecture: all
Section: metapackages
Depends: mate-icon-theme,
         pearl-artwork-common,
         mate-themes,
         ${misc:Depends},
Conflicts: ubuntu-mate-artwork,
           ubuntu-mate-themes,
           ubuntu-mate-icon-themes,
Replaces: ubuntu-mate-artwork,
          ubuntu-mate-themes,
          ubuntu-mate-icon-themes,
Description: Pearl MATE themes and icons
 This package contains Pearl MATE themes and artwork.
